/*
Theme Name:     DFD Native Child Theme Driving01
Theme URI: 		http://nativewptheme.net/home/
Description:    Native - Highly Functional Multifaceted WP Theme
Author:         JCP Driving01
Author URI:		http://driving01.com
Template:       dfd-native
Version:        1.0.0
*/


.blue-gradient {
    background-image: linear-gradient(to bottom right, #405282, #63ACC9) !important;
}


.blue-gradient-reves {
    background-image: linear-gradient(to bottom left, #63ACC9, #405282) !important;
}

span.checkbox {
    color: #fff !important;
}

.dfd-header-logos {
    max-width: 140px !important;
}

.dfd-header-bottom-buttons {
	/*JCP*/
    /*display: none !important;*/
}

.dfd-click-menu-button-wrap.dfd-mobile-header-hide {
    display: none !important;
}

.success {
    background-color: #ffffff !important;
    color: #405282 !important;
    font-weight: 600 !important;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px !important;
}

button#catapultCookie {
    background: #ffffff;
    color: #405282;
    border: 0;
    padding: 0px 39px !important;
    border-radius: 0px !important;
}

button#catapultCookie:hover {
    background: #405282 !important;
    color: #fff !important;
    border: 0;
    padding: 0px 39px !important;
    border-radius: 0px !important;
}

#catapult-cookie-bar {
    background-image: linear-gradient(to bottom right, #405282, #63ACC9) !important;
}
#catapult-cookie-bar.rounded-corners {
    border-radius: 0px !important;
}

#catapult-cookie-bar a:hover {
    color: #fff !important;
}

.cdlopd-inner {
    color: #fff!important;
}

#sub-footer {
    padding: 25px 18% !important;
}

.subfooter-copyright{
    color: #fff !important;
}


/*JCP*/
.header-lang,
.header-lang>*,
.dfd-click-menu-activation-button   {
    line-height: inherit;
    height: 80px;
}

.header-lang,
.dfd-header-buttons-wrap {
    display: flex;
    border-left: 0px solid #e7e7e7;

}

.header-lang-button {
    width: 50px !important;
    overflow: hidden;
    position: relative;
    
    display: table-cell;
    width: 32px;

}



.dfd-menu-button>.header-search-switcher {
    left: 0px !important;
    width: 0px !important;
    padding-left: 17px;
    display: none;

}

.dfd-socicon-Search {
    width: 50px !important;

}

.header-top-panel.dfd-mobile-header-hide {
    display: none !important;
}



.dl-menuwrapper {
    padding: 0;
    width: 0px;
    margin-right: -10px;
    border-color: #e7e7e7;
    display: block;
    float: left;
    color: inherit;
    position: relative;
    margin: 0 auto;
    z-index: 1003;
    transform: translate3d(0, 0, 0);
}

.dl-menuwrapper a {
    display: none;

}



@media only screen and (max-width: 1100px) {

    #top-panel-inner, .dfd-mobile-header-hide {
        display: none;
    }
	#header-container .header-wrap>.row>.columns .dfd-header-buttons-wrap>*:first-child {
        border-left: 0px solid #e7e7e7;
    }
	#header-container .header-wrap>.row>.columns .dfd-header-buttons-wrap>* {
        float: left;
        
        padding: 0 5px;
        color: inherit;

    }
	#header-container.header-style-8 .header-wrap>.row>.columns .dfd-header-buttons-wrap .dl-menuwrapper,
	#header-container.header-style-9 .header-wrap>.row>.columns .dfd-header-buttons-wrap .dl-menuwrapper	{
        padding: 0;
        width: 0px;
        margin-right: -10px;
    }
}

@media only screen and (min-width: 1101px) {
    #header-container.header-style-8 .mega-menu>ul>li,
	#header-container.header-style-9 .mega-menu>ul>li{
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }
    nav#main_mega_menu {
        height: calc(100% - 240px) !important;
        max-height: calc(100% - 240px) !important;
    }
	#header-container.logo-position-left .dfd-header-buttons-wrap > *:first-child{
		border-left: 0px solid;
	}
	

	
}

	.header-select-land, .header-select-land>* {
    border-left: 0px solid #e7e7e7;
    padding: 0 5px;
    color: inherit;
    display: table-cell;
}

.form-search-wrap {}

.header-menu {
	visibility:hidden;
	width:0px;
}



